data:
  config:
    views:
    - cards:
      - entities:
        - input_boolean.on_leave
        type: entities
      - entities:
        - entity: switch.tasmota_3
        - entity: switch.tasmota_tasmota2
          name: DVD i inne media
        - entity: automation.gniazdko_tv_off
        title: TV
        type: entities
      sections: []
      title: Home
key: lovelace.dashboard_kasi
minor_version: 1
version: 1
